import { useSafeQuery } from '@/hooks/use-safe-query';
import { getSurveysStatistics } from '../actions/surveys-statistics-actions';


// Hook for all survesys 
export function useSurveysStatsQuery() {
    return useSafeQuery(['surveys-statistics'], () =>  getSurveysStatistics())
}
